Subject: A Tracking Web-Site for Publicly-Available Online Books

From: Shlomi Fish <[email-masked]>
Date: Mon, 9 May 2005 07:19:29 +0300

I have an idea of setting up a web-site to track publicly available online 
books:

http://www.hackers.org.il/mediawiki/index.php/Online_Books

You can find my plans so far here:

http://www.hackers.org.il/mediawiki/index.php/Online_Books_Tracker_Planning

Comments are welcome, and feel free to edit the page with things I missed.

Meanwhile I started setting up a page with links to Online books I recall 
here:

http://www.hackers.org.il/mediawiki/index.php/Online_Books_List

Feel free to add links to your favourite books or such that you recall.

Regards,

	Shlomi Fish

---------------------------------------------------------------------
Shlomi Fish      [email-masked]
Homepage:        http://www.shlomifish.org/

Hacker sees bug. Hacker fixes bug.